/*
create:2010.03.30
author:lgcsser
*/
img{ vertical-align:bottom;}
.div_body{ width:960px; margin:0 auto;}
.line{ border:1px solid #B4CAE1;}
/*间隔设置*/
.mr50{ margin-right:50px; display:inline;}
.mr70{ margin-right:50px; display:inline;}
.mr10{ margin-right:10px; display:inline;}
.ml10{ margin-left:10px; display:inline;}
.mt11{ margin-top:11px;}
.mt10{ margin-top:11px;}
.mb10{ margin-bottom:10px;}
/*布局模块设置*/
.w_345{ width:343px; overflow:hidden;}
.w_250{ width:250px; overflow:hidden;}
.w_700{ width:700px; overflow:hidden;}
.w_700 .line{ height:181px;}
.h_364{ height:362px;}
.h_200{ height:199px;}
/*背景预设*/
.ground_bg{ background:#F9FAFE;}
/*链接预设*/
a:link{ color:#0054B2; text-decoration:none;}
a:visited{color:#0054B2; text-decoration:none;}
a:hover{ color:#FF6600; text-decoration:underline;}
a:active{ color:#800080;}
/*颜色设置*/
.red{ color:#C30200;}
/*字体预设*/
.f_weight{ font-weight:bold;}
.f14px{ font-size:14px;}
.f12px{ font-size:12px;}
/*按钮预设*/
.submit{ padding:1px 4px; margin-left:6px; vertical-align:middle;}
/*搜索*/
.search{ float:right; margin-top:10px;}
.search span{ margin-right:6px;}
.search a{ margin-right:8px;}
.search a:link{color:#626262;}
.search a:visited{color:#626262;}
.search a:hover{ color:#CC0000}
.search a:active{ color:#626262;}
.search .text{ border:1px solid #BBC8D9; padding:5px; width:192px; vertical-align:middle;}
/*导航*/
.nav{background:url(http://icon.zol-img.com.cn/cf/menu_bg.jpg) repeat-x 0 27px; margin-top:11px;}

.nav ul{margin-left:24px; position:relative;} 
.nav li{ float:left; background:url(http://icon.zol-img.com.cn/cf/nav_bg.jpg) no-repeat 0 0; width:75px; margin-right:7px; height:29px; line-height:29px; text-align:center;}
.nav li.active{ background-position:0 -30px;}
.nav li a{ font-size:14px; font-weight:bold; color:#4A4A4A;}
.nav li a:hover{ color:#ff6600;}
.nav li.active a{ color:#fff;}
.sub_nav{ height:37px;padding:0 8px 0 10px; color:#fff;}
.sub_nav dl{ float:left; border-right:1px solid #B2B2B4; height:14px;margin-top:12px;}
.sub_nav dl.noline{ border-right:none;}
.sub_nav dt{ float:left; color:#fff; font-weight:bold; margin-left:6px; display:inline;}
.sub_nav dd{ float:left;}
.sub_nav a:link{ margin:0 6px; color:#A8BED6;}
.sub_nav a:visited{ color:#A8BED6; margin:0 6px;}
.sub_nav a:hover{ color:#FFFF00; margin:0 6px;}
.sub_nav a:active{ color:#A8BED6; margin:0 6px;}
/*专区导航*/
.area_menu{ border:1px solid #E4E4E4; border-top:none; padding:2px 17px 12px;}
.area_menu dl{ float:left; line-height:2em; height:2em; margin-top:8px;}
.area_menu .tit{ float:left; background:url(http://icon.zol-img.com.cn/cf/area_bg.jpg) no-repeat; width:76px;color:#fff; font-weight:bold; padding-left:10px;}
.area_menu .cont{ float:left; width:auto;}
.area_menu a{ font-weight:bold; margin:0 4px; color:#313131;color:#313131;}
/*col_list 列表*/
.col_list{ margin:5px 0; width:100%;}
.col_list li{ background:url(http://icon.zol-img.com.cn/cf/arrow_01.gif) no-repeat 10px 10px; padding:0 6px 0 18px; line-height:2em; height:2em; overflow:hidden}
.col_list a{ font-size:14px;}
/*标题渐变背景*/
.grad_1{ background:url(http://icon.zol-img.com.cn/cf/grad_bg_01.jpg) repeat-x; height:24px; line-height:24px; overflow:hidden; padding:0 10px; font-size:14px; font-weight:bold; color:#033491;}
.grad_1 span{ float:right; font-size:12px; font-weight:normal;}
.grad_3{ background:url(http://icon.zol-img.com.cn/cf/grad_bg_03.jpg) no-repeat; padding-left:16px; font:"宋体";}
.video_grad{ background:url(http://icon.zol-img.com.cn/cf/grad_video_bg.jpg) no-repeat; padding-left:30px;}
/*品牌专区、安全、商业软件资讯*/
.clo_area_nav{ background:url(http://icon.zol-img.com.cn/cf/clo_area_nav.jpg) no-repeat; height:36px; line-height:36px; overflow:hidden; padding:0 10px;}
.clo_area_nav h3{ width:144px; text-align:center; margin-top:9px;}
.clo_area_nav a{ margin-right:13px;color:#FFFFFF; }
.clo_area_nav a:visited{ color:#fff;}
/*厂商专区*/
.factory{ height:345px; padding-top:6px;}
.factory li{ float:left; width:112px; padding:5px 0 5px 12px;}
.factory li img{ margin-right:8px; vertical-align:middle;}
/*论坛热帖*/
.forum{ height:375px;}
/*下载试用*/
.download_ctn{ height:260px;}
/*图文排版*/
.pic_ctn dt{ float:left;}
.pic_ctn dt img{ border:1px solid #D7D9D8; padding:1px; vertical-align:top;}
.pic_ctn dd { float:right;}
.pic_ctn dd h5{font:bold 12px/20px "宋体",arial; overflow:hidden;}
.pic_ctn dd h5 a{ color:#303032;}
.pic_ctn dd p{ color:#616266;overflow:hidden;}
/*下载试用图片排版*/
.download_pic_list{ padding-bottom:7px; margin:9px 10px 0; border-bottom:1px dotted #D9DADE}
.download_pic_list dt{width:68px;}
.download_pic_list dt img{ border:1px solid #D7D9D8; padding:1px;}
.download_pic_list dd { width:155px;}
.download_pic_list dd h5{ height:16px; line-height:16px; overflow:hidden;}
.download_pic_list dd p{ line-height:1.6em; height:3.2em; overflow:hidden;}
/*下载数据列表*/
.down_list_ctn li{ line-height:1.7em; height:1.7em;}
.down_list_ctn li a{ font-size:12px; color:#323335;}
/*软件产品推荐*/
.soft_product dl{ border-bottom:1px dotted #D3D4D8; padding:0px 0px 5px; margin:5px 10px 0;}
.soft_product dl.under_noline{ border-bottom:none;}
.soft_product dt{ width:45px;}
.soft_product dt img{ padding:1px;}
.soft_product dd { width:175px;}
.soft_product dd p{ line-height:2em; height:2em;overflow:hidden;}
/*品牌产品专区*/
.brand_product{ padding-bottom:8px;}
.brand_product dl{ margin:11px 10px 0;}
.brand_product dt img{ padding:0;}
.brand_product dt{ width:102px;} 
.brand_product dd{ width:120px;} 
.brand_product dd h5{ line-height:1.5em; height:3em;overflow:hidden;}
.brand_product dd p{ line-height:1.5em; height:3em;overflow:hidden;}
/*渠道活动滚动图*/
.channel_active{ background:#E6EAF3; padding:5px 0;}
.channel_active .tit{ float:left; width:44px; text-align:center; color:#003E94; padding-top:25px; font-size:14px;line-height:20px;} 
.channel_active_cont{ float:left; border:1px solid #D8E0EB; background:#fff; padding:15px 0px 9px 0px; width:890px;}
.channel_active_cont dl{ float:left; margin:0 21px; width:135px; display:inline;}
.channel_active_cont dd{ line-height:1.8em; height:1.8em;overflow:hidden;text-align:center;}
.channel_active_cont dd a{ color:#363636;}
/*视频解决方案列表*/
.video_list{ margin-top:12px;*margin-top:8px;*+margin-top:8px;}
.video_list dl{ float:left; width:100px; margin:4px 0 0 10px; display:inline;}
.video_list h5{ font-size:12px; font-weight:normal; margin-top:4px; text-align:center; height:19px; line-height:19px; overflow:hidden; background:url(http://icon.zol-img.com.cn/cf/arrow_02.gif) no-repeat;}
.video_list h5 a{ color:#696969;}
.video_info_list li{ line-height:1.8em; height:1.8em;overflow:hidden;}
.video_info_list li a{ font-size:12px; color:#0A579F;}
/*行业焦点*/
.industry_focus dl{ padding:0 10px;}
.industry_focus dt{ background:url(http://icon.zol-img.com.cn/cf/arrow_01.gif) no-repeat 0 14px;padding-left:10px; font-size:14px; line-height:2em; line-height:2em; overflow:hidden;}
.industry_focus dt span{ float:right; font-size:12px;}
.industry_focus dd{ padding-left:10px; line-height:1.6em; height:3.2em; overflow:hidden; color:#6B6B6B;}
/*最新头条*/
.latest_head{ background:#FEFFFF url(http://icon.zol-img.com.cn/cf/grad_bg_02.jpg) repeat-x; padding:10px 0;}
.latest_head h4,.latest_head h5{ margin:0 10px;}
.latest_head h4{ font-size:16px; font-weight:bold; text-align:center;}
.latest_head h4 a{ color:#BB0500;}
.latest_head h5{ font-size:12px; font-weight:normal; line-height:2.5em; height:2.5em; overflow:hidden; border-bottom:1px dotted #D0D6E2;text-align:center;}
.latest_head h5 a{ color:#666B6F;}
/*链接颜色*/
.latest_head a:hover,.channel_active_cont a:hover,.ground_bg a:hover,.video_list a:hover,.area_menu a:hover{ color:#FF6600;}